@font-face {font-family: 'Open Sans Hebrew';font-style: normal;font-weight: 400;src: url(../images/ft/OpenSansHebrew-Regular.eot);src: url(../images/ft/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),url(../images/ft/OpenSansHebrew-Regular.woff2) format('woff2'),url(../images/ft/OpenSansHebrew-Regular.woff) format('woff'),url(../images/ft/OpenSansHebrew-Regular.ttf) format('truetype');}
@font-face {font-family: 'Open Sans Hebrew';font-style: normal;font-weight: 700;src: url(../images/ft/OpenSansHebrew-Bold.eot);src: url(../images/ft/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),url(../images/ft/OpenSansHebrew-Bold.woff2) format('woff2'),url(../images/ft/OpenSansHebrew-Bold.woff) format('woff'),url(../images/ft/OpenSansHebrew-Bold.ttf) format('truetype');}
#topmobilespacer{display:none;height:110px;}
#header *{padding:0;margin:0;}
#header a{cursor:pointer;}
#header a,
#header a:visited{text-decoration:none;color:#484848;font-family:'Open Sans Hebrew',Arial;}
#header a:hover{color:#111;}
#header a:active,a:link{outline:none;font-family:'Open Sans Hebrew',Arial;}
#header a img{outline:none;border:none;}
#header ul{list-style:none;}
#header{width:100%;margin:0 auto;font-size:62.5%;font-family:'Open Sans Hebrew',Arial;direction:rtl;text-align:right;}
#fbconnect{background:url(../images/fbConnect150x20.gif) top;width:145px;height:18px;line-height:18px;display:inline-block;padding-right:5px;padding-top:2px;font-family:'Open Sans Hebrew',Arial;font-size:12px;color:#eaeaea;}
#fbconnect a,#fbconnect a:visited,#fbconnect a:active,#fbconnect a:link {text-decoration:underline;color:#efefef;}
.sf-js-enabled a, sf-js-enabled a:hover,sf-js-enabled a.sfHover, .sf-js-enabled li, .sf-menu li li{}
#header #ualerts{height:100%;display:inline-block;vertical-align:top;}
#header #ualerts #icnotice{width:22px;height:24px;background:url(../images/icons/ICNotice.png) no-repeat;display:inline-block;padding:0 0 0 2px;font-family:arial;color:#fefefe;font-size:11px;font-weight:bold;text-align:center;text-decoration:none;cursor:pointer;}
#header #ualerts #icnotice:hover{background:url(../images/icons/ICNoticeO.png) no-repeat;}
#header #ualerts #icnoticeg{width:22px;height:24px;background:url(../images/icons/ICNoticegray.png) no-repeat;display:inline-block;cursor:pointer;margin-top:4px;}
#header #ualerts #icnoticeg:hover{background:url(../images/icons/ICNoticeO.png) no-repeat;}
#topHeader{border-bottom:1px solid #dbdbdb;text-align:center;}
#topStrip{min-height:30px;line-height:30px;background-color:#ddd;border-bottom:1px solid #cacaca;text-align:center;}
#topStrip .maincontent{width:100%;max-width:1280px;margin:auto;height:32px;line-height:32px;text-align:right;background-color:#ddd;z-index:13;}
#topStrip .topfbconnect {padding:1px 0 0;vertical-align:top;margin-top:5px;width:18%;}
#topStrip .toplike {width:18%;}
#writeReview a{vertical-align:top;height:25px;margin-top:5px;}
.titgreys, a.titgreys:link, a.titgreys:active, a.titgreys:visited{font-size:3em;vertical-align:middle;font-family:'Open Sans Hebrew',Arial;color:#555;text-decoration:none;direction:rtl;}
.fGreen, a.fGreen:link, a.fGreen:active, a.fGreen:visited{font-family:'Open Sans Hebrew',Arial;color:#4a9a01;text-decoration:none;direction:rtl;}
.ICBfb{background:url(../images/icons/SeretIconsSprite.png) no-repeat 0px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBInsta{background:url(../images/icons/SeretIconsSprite.png) no-repeat -80px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBYT{background:url(../images/icons/SeretIconsSprite.png) no-repeat -160px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBMail{background:url(../images/icons/SeretIconsSprite.png) no-repeat -240px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBIos{background:url(../images/icons/SeretIconsSprite.png) no-repeat -320px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBAnd{background:url(../images/icons/SeretIconsSprite.png) no-repeat -400px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBChr{background:url(../images/icons/SeretIconsSprite.png) no-repeat -480px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBfbS{background:url(../images/icons/SeretIconsSprite.png) no-repeat 0px -84px;width:15px;height:26px;display:inline-block;border:none;cursor:pointer;}
.ICBInstaS{background:url(../images/icons/SeretIconsSprite.png) no-repeat -15px -84px;width:27px;height:26px;display:inline-block;border:none;cursor:pointer;}
.ICBYTS{background:url(../images/icons/SeretIconsSprite.png) no-repeat -42px -84px;width:28px;height:26px;display:inline-block;border:none;cursor:pointer;}
.ICBMailS{background:url(../images/icons/SeretIconsSprite.png) no-repeat -70px -84px;width:27px;height:26px;display:inline-block;border:none;cursor:pointer;}
#actions{vertical-align:top;margin-top:0px;}
#usersSection{font-size:14px;color:#444;position:relative;display:inline-block;vertical-align:top;width:98%;}
#usersSection a{display:inline-block;vertical-align:top;}
#usersSection a.username{font-weight:bold;padding-left:28px;background-position:left -55px;position:relative;z-index:12;cursor:pointer;}            
#usersSection a.username strong{height:22px;display:inline-block;}
#usersSection a.logout{color:#777;}
#usersSection a.logout:hover{color:#000;}
#usersSection a.active{background-position:left -28px;background-color:#fff;}
#usersSection a.active strong{background-position:right top;background-color:#fff;height:23px;}
#usersSection.guest a:hover{text-decoration:underline;}
#usersSection div{display:none;z-index:12;width:257px;position:absolute;top:35px;right:43px;padding-top:3px;background-color:#eee;border:solid 1px #ddd;border-top:none;}
#usersSection div ul, #usersSection div ul li{}
#usersSection div ul{padding-bottom:7px;}
#usersSection div ul li{padding:0 5px;}
#usersSection div ul li.last a{border:none;}
#usersSection div ul li a{display:block;font-weight:bold;padding:5px 8px 7px 0;border-bottom:1px solid #cacaca;}
#usersSection div ul li a:hover{background:#eef6da;color:#444;}
#usersSection div ul li a.sameline{display:inline-block;font-weight:bold;border:0;padding:5px 3px 7px 0;}
#usersSection div ul li a.sameline:hover{background:#eef6da;color:#444;}
#ualerts{position:relative;color:#111;}
#ualerts div, #ualerts div ul, #ualerts div ul li{background-color:#f5f5f5;}
#ualerts div{display:none;z-index:501;width:230px;position:absolute;top:34px;right:0;}
#ualerts div ul{padding-bottom:7px;}
#ualerts div ul li{background-position:0 0;background-repeat:repeat-y;padding:0 5px;}
#ualerts div ul li.last a{border:none;}
#ualerts div ul li a{display:inline-block;font-family:arial;font-weight:normal;color:#111;font-size:11px;padding:5px 26px 7px 0;border-bottom:1px solid #cacaca;background:url(../images/icons/ICStarCirclePinkS.png) no-repeat 100% 4px;text-decoration:none;cursor:pointer;background-color:#f9f9f9;}
#ualerts div ul li a:hover{background:url(../images/icons/ICStarCirclePinkS.png) no-repeat 100% 2px #f1f1f1;color:#444;}
#ualerts div ul li a.sameline{display:inline-block;font-weight:bold;border:0;padding:5px 3px 7px 0;}
#ualerts div ul li a.sameline:hover{background:#eef6da;color:#444;}
#mainHeader{min-height:98px;background-color:#eee;border-bottom:1px solid #dbdbdb;text-align:center;}
#mainHeader #logo{width:22%;max-width:163px;max-height:75px;margin:10px 15px 0 32px;float:right;}
#mainHeader .maincontent{width:100%;max-width:1280px;min-height:98px;margin:auto;z-index:12;background-color:#eee;position:relative;}
#searchbox{margin:auto;display:inline-block;width:98%;min-width:300px;position:relative;vertical-align:top;margin:10px 0 10px 10px;}
#searchbox .searchWrap{width:100%;display:inline-block;}
#searchbox #searchActionWrap{width:83px;display:inline-block;position:relative;}
#searchbox form{display:inline-block;position:relative;width:83%;width:calc(100% - 87px);width:-webkit-calc(100% - 87px);width:-moz-calc(100% - 87px);}
#searchbox #searchActionWrap .action{color:#fafafa;background-color:#484848;font-size:14px;font-weight:bold;display:inline-block;width:100%;height:37px;line-height:37px;cursor:pointer;text-align:center;}
#searchbox #searchActionWrap .action.active,
#searchbox #searchActionWrap .action:hover{background-color:#292929;color:#fff;}
#searchbox form #query{height:37px;width:91%;width:calc(100% - 50px);width:-webkit-calc(100% - 50px);width:-moz-calc(100% - 50px);padding-right:11px;border:none;font:14px 'Open Sans Hebrew',Arial, Helvetica, sans-serif;color:#000;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.5);display:inline-block;margin-right:-7px;}
#searchbox form .submit{width:36px;height:37px;cursor:pointer;border:none;background:url(../images/search-btn.png) no-repeat 0 -70px;display:inline-block;vertical-align:top;margin-right:-3px;}
#searchbox form .submit:hover{background-position:-36px -70px;}
#writeReview{width:15%;max-width:100px;font-size:14px;padding-top:55px;background:url(../images/review-bg.png) no-repeat left -1px;text-align:center;vertical-align:top;float:left;margin-left:5px;}
#header #writeReview a{display:inline-block;height:20px;padding-right:23px;color:#56a700;font-weight:bold;background-position:right -106px;}
#writeReview a:hover{text-decoration:underline;}
#menu{text-align:center;display:inline-block;z-index:11;text-align:center;margin:auto;}
#menu ul{background-color:#eee;color:#484848;margin-top:1px;min-height:35px;line-height:35px;vertical-align:middle;font-size:3.2em;}
#menu ul .maincontent{width:100%;max-width:1280px;margin:auto;display:inline-block;} 
#menu ul li{display:inline-block;position:relative;margin-right:-6px;}
#menu ul li a{display:block;padding:3px 15px 3px 15px;border-left:solid 1px #ddd;font-weight:normal;cursor:pointer;}  
#menu ul li.current a{color:#144a00;background-color:#97cf5e;}
#menu ul li.spec a{color:#b00;}
#menu ul li.spec a:hover{color:#911;}
#menu ul li.last a{border:none;}
#menu > ul > li.last{background:none;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10-specific styles */	
}
#menu ul li ul, #menu ul li ul li{background-color:#eee;}
#menu ul li ul{display:none;height:auto;background-position:0 bottom;position:absolute;font-size:0.9em;z-index:500;text-align:right;}
#menu ul li ul li{float:none;width:170px;}
#menu ul li ul li a,#menu ul li.current ul li a{width:96%;background:none;border:none;padding:3px 4px 3px 0px;margin:0 1px;height:auto;color:#666;border-bottom:1px solid #cacaca;}
#menu ul li ul li a:hover{background:#eef6da;color:#444;}
#menu ul li.db ul li.last a, #menu ul li ul li.last a{border-bottom:none;}
#menu ul li.db ul{width:340px;}
#menu ul li.db ul li{display:inline-block;width:170px;}
#menu ul li.db ul li a{border-left:1px solid #cacaca;border-bottom:1px solid #cacaca;margin:0;}
#menu ul li.db ul li.empty{height:27px;}
#menu ul li.db ul li.fl a{border-left:0;}
#searchActionMenu{display:none;right:0;top:38px;width:94%;width:calc(100% - 44px);width:-webkit-calc(100% - 44px);width:-moz-calc(100% - 44px);position:absolute;background-position:0 bottom;z-index:500;background-color:#fefefe;}
#searchActionMenu .content{padding:0 3px;}
#searchActionMenu .content ul{display:inline-block;width:77px;border-left:1px solid #cacaca;cursor:pointer;padding-left:3px;}
#searchActionMenu .content ul li.last a{border-bottom:0;}
#searchActionMenu .content ul li.active a{color:#000;}
#searchActionMenu .content ul li a{display:block;font-weight:bold;font-size:12px;padding:8px 6px 8px 0px;border-bottom:1px solid #cacaca;}
#searchActionMenu .content ul li a:hover{background:#eef6da;color:#144a00;}
#searchActionMenu .content .advanced {display:inline-block;width:95%;width:calc(100% - 95px);width:-webkit-calc(100% - 95px);width:-moz-calc(100% - 95px);height:122px;position:relative;margin:10px 5px 5px 5px;font-size:14px;vertical-align:top;}
#searchActionMenu .content .advanced .advlink,a.advlink:link,a.advlink:visited {direction:rtl;cursor:pointer;z-index:600;}
#searchActionMenu .content .advanced .advlink a:hover {background-color:#fafafa;}
#searchActionMenu #advSearchActionWrap {position:relative;right:1px;top:5px;width:95%;height:316px;font-size:12px;overflow-y:auto;}
#searchActionMenu #advSearchActionWrap div,
#searchActionMenu #advSearchActionWrap div ul,
#searchActionMenu #advSearchActionWrap div ul li{}
#searchActionMenu #advSearchActionWrap div{display:none;z-index:10;width:100%;position:absolute;top:-2px;right:-4px;padding-top:3px;background-color:#fcfcfc;text-align:right;}
#searchActionMenu #advSearchActionWrap div ul{padding-bottom:7px;width:100%;border:0;}
#searchActionMenu #advSearchActionWrap div ul li{padding:0 5px;}
#searchActionMenu #advSearchActionWrap div ul li.last a{border:none;}
#searchActionMenu #advSearchActionWrap div ul li.areami a{background:#eaf1d6;}
#searchActionMenu #advSearchActionWrap div ul li.DarkRedStrong12 a{font-family:'Open Sans Hebrew',arial;color:#C60000;font-size:12px;font-weight:bold;direction:rtl;text-decoration:none;}
#searchActionMenu #advSearchActionWrap div ul li a{display:block;font-weight:bold;color:#2f530d;padding:5px 8px 7px 0;border-bottom:1px solid #cacaca;}
#searchActionMenu #advSearchActionWrap div ul li a:hover{background:#eff6ea;color:#333;}
#searchActionMenu #advSearchActionWrap div ul li.levpicLI a{background:url(../images/logos/LevLogo28x14.gif) no-repeat;background-position:5px;}
#searchActionMenu #advSearchActionWrap div ul li.levpicLI:hover a{background:url(../images/logos/LevLogo28x14.gif) no-repeat #eef6da;background-position:5px;}
#searchActionMenu #advSearchActionWrap div ul li.ctapicLI a{background:url(../images/logos/CTALogo48x18.gif) no-repeat;background-position:5px}
#searchActionMenu #advSearchActionWrap div ul li.ctapicLI:hover a{background:url(../images/logos/CTALogo48x18.gif) no-repeat #eef6da;background-position:5px;}
#jumbobannercontainer{background-color:#eee;text-align:center;}
#header #topbannercontainer .maincontent{width:100%;max-width:1280px;margin:auto;padding:5px 0 5px 0;background-color:#eee;z-index:11;}
.maincontent{width:100%;max-width:1280px;margin:auto;position:relative;display:inline-block;direction:rtl;}
.ddbox {background:url(../images/ICArrGrayDown9x5Light.png) no-repeat;background-position:4px 8px;border:1px solid #dadada;display:inline-block;direction:rtl;cursor:pointer;}
.ddbox:hover{background:url(../images/ICArrGrayDown9x5.png) no-repeat;background-position:4px 8px;border:1px solid #c5c5c5;display:inline-block;direction:rtl;color:#2f530d;cursor:pointer;}
.ddbox.active{background:url(../images/ICArrGrayUp9x5.png) no-repeat;background-position:4px 8px;border:1px solid #c5c5c5;display:inline-block;direction:rtl;olor:#2f530d;cursor:pointer;}
.ICProfile{background:url(../images/icons/ProfileIcon.png) no-repeat;width:20px;height:23px;margin:0px;padding:0px;vertical-align:middle;display:inline-block;z-index:1000;}
.ICProfileS{background:url(../images/icons/ProfileIconS.png) no-repeat;width:12px;height:14px;margin:0px;padding:0px;vertical-align:middle;display:inline-block;z-index:1000;}
.ICProfileHotS{background:url(../images/icons/ProfileHotIconS.png) no-repeat;width:12px;height:14px;margin:0px;padding:0px;vertical-align:middle;display:inline-block;z-index:1000;}
.ICProfileOpac{background:url(../images/icons/ProfileIconOpac.png) no-repeat;width:20px;height:23px;margin:0px;padding:0px;vertical-align:middle;display:inline-block;z-index:1000;}
.ICMovieWheel14{background:url(../images/icons/ICMovieWheel14.png) top no-repeat;height:14px;width:14px;display:inline-block;vertical-align:middle;}
.ICMovieWheel16{background:url(../images/icons/ICMovieWheel16.png) top no-repeat;height:16px;width:16px;display:inline-block;vertical-align:middle;}
.ICMovieWheel18{background:url(../images/icons/ICMovieWheel18x18.png) top no-repeat;height:18px;width:18px;display:inline-block;}
.ICSeretPlus{background:url(../images/icons/SeretPlus.png) top no-repeat;height:25px;width:65px;display:inline-block;cursor:pointer;}
.ICSeretPlus:hover{background:url(../images/icons/SeretPlusOver.png);}
.ICSeretPlusS{background:url(../images/icons/SeretPluss.png) top no-repeat;height:22px;width:54px;display:inline-block;cursor:pointer;vertical-align:top;}
.ICSeretPlusS:hover{background:url(../images/icons/SeretPlussOver.png);}
.ICMemClub{background:url(../images/icons/ICMembersClub20x20.png) top no-repeat;height:20px;width:20px;display:inline-block;}
.ICArrDownGrey{background:url(../images/icons/arr-down-grey.png) top;width:8px;height:5px;display:inline-block;}
.AjaxSearchResTB{width:94%;width:calc(100% - 42px);width:-webkit-calc(100% - 42px);width:-moz-calc(100% - 42px);border:solid 1px #d8d8d8;border-top:0;color:#444;background:#fafafa;text-align:right;direction:rtl;z-index:101;}
/*.ICAjaxLoad{background:url(../imagesNew/ajaxCircle24x24.gif) no-repeat;height:24px;width:24px;vertical-align:middle;padding:0px;margin:0;display:inline-block;}*/
.ICAjaxLoad{width:18px;height:18px;vertical-align:middle;display:inline-block;border-radius:50%;border:5px solid rgba(93, 209, 50, 0.2);border-left-color:rgb(93, 209, 50);background:transparent;animation:ajxloader 1s linear infinite;}
.ICAjaxLoadO{width:18px;height:18px;vertical-align:middle;display:inline-block;border-radius:50%;border:5px solid rgba(242, 156, 16, 0.2);border-left-color:rgb(242, 156, 16);background:transparent;animation:ajxloader 1s linear infinite;}
@keyframes ajxloader {from {transform:rotate(0);} to {transform:rotate(360deg);}}
.SepV{background:url(../images/h-sap.gif) repeat-y left top;}
.textGray11{font-family:'Open Sans Hebrew',arial;color:#bab9b9;font-size:11px;font-weight:normal;direction:rtl;}
.HoverDottedSearch,A.HoverDottedSearch:link, A.HoverDottedSearch:active, A.HoverDottedSearch:visited{height:54px;width:100%;background:#f9f9f9;direction:rtl;color:#585757;font-size:16px;font-weight:bold;font-family:'Open Sans Hebrew',Arial;padding:3px 0 !important;border-top:dotted 1px #bbb;margin:0 auto 3px auto !important;cursor:pointer;}
.HoverDottedSearch:hover{background:#e5e5e5;color:#2f530d;}
.HoverDottedSearchs,A.HoverDottedSearchs:link, A.HoverDottedSearchs:active, A.HoverDottedSearchs:visited{height:35px;width:97%;background:url(../images/bg_listitem2.gif) repeat-x top center;direction:rtl;color:#585757;font-size:16px;font-weight:bold;font-family:'Open Sans Hebrew',Arial;padding:2px 5px 2px 0 !important;border-top:dotted 1px #bbb;margin:auto;cursor:pointer;}
.HoverDottedSearchs:hover{background-color:#f4f4f4;color:#2f530d;}
.btnconfirmg{background:url(../images/buttons/BTNGreenConfirm.png) top no-repeat;width:50px;height:25px;display:inline-block;cursor:pointer;}
.btnconfirmg:hover{background:url(../images/buttons/BTNGreenConfirmO.png) top no-repeat;}
.btndeclinegray{background:url(../images/buttons/BTNGrayDecline.png) top no-repeat;width:50px;height:25px;display:inline-block;cursor:pointer;}
.btndeclinegray:hover{background:url(../images/buttons/BTNGrayDeclineO.png) top no-repeat;width:50px;height:25px;display:inline-block;cursor:pointer;}
.btnwriteg{background:url(../images/buttons/BTNGreenWrite.png) top no-repeat;width:50px;height:25px;display:inline-block;cursor:pointer;}
.btnwriteg:hover{background:url(../images/buttons/BTNGreenWriteO.png) top no-repeat;}
.btnreceivedg{background:url(../images/buttons/BTNGreenReceived.png) top no-repeat;width:50px;height:25px;display:inline-block;cursor:pointer;}
.btnreceivedg:hover{background:url(../images/buttons/BTNGreenReceivedO.png) top no-repeat;}
.overbox{display:inline-block;padding:5px;background-color:#f5f5f5;}
.overbox:hover{background-color:#cccccc;}
.fsmallbox{width:28%;max-width:180px;margin:2px;}
.fwidebox{width:92%;;max-width:600px;margin:2px;}
.closeIt {background: url(../images/icons/ICXClose30x30.png) no-repeat;width:30px;height:30px;z-index:100000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;cursor:pointer;}
.closeIt:hover {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.icmenu{background: url(../images/icons/ICMenu40x40.png) no-repeat;width:40px;height:40px;z-index:100000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;cursor:pointer;}
.icmenu:hover {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.defaultm {position:relative;}
.fixedm {position:fixed;top:-1px;left:0;width:100%;z-index:10000;opacity:0.95;}
.mt320{display:none !important;}
.mt640{display:none !important;}
.mt800{display:none !important;}
.lt800{display:none !important;}
.mt950{display:none !important;}
.mt1210{display:none !important;}
@media screen and (max-width: 799px) {
 .lt800{display:inline-block !important;}
 #menu ul li ul{border:solid 1px #e5e5e5;}
 #menu ul li a{padding:2px 10px 2px 10px;}
}
@media screen and (min-width: 320px) {
 .mt320{display:inline-block !important;}
 #usersSection{width:80%;}
}
@media screen and (min-width: 640px) {
 .mt640{display:inline-block !important;}
 #usersSection{width:50%;}
 #mainHeader #logo{width:18%;}
 #searchbox{width:80%;margin:32px 0 0 32px;max-width:calc(100% - 250px);max-width:-webkit-calc(100% - 250px);max-width:-moz-calc(100% - 250px);}
}
@media screen and (min-width: 800px) {
 .mt800{display:inline-block !important;}
 #usersSection{width:45%;}
	#searchbox{width:63%;margin:32px 0 0 32px;max-width:calc(100% - 350px);max-width:-webkit-calc(100% - 350px);max-width:-moz-calc(100% - 350px);}
	
}
@media screen and (min-width: 950px) {
 .mt950{display:inline-block !important;}
  #usersSection{width:30%;}
	.fsmallbox{width:18%;max-width:140px;}
	.fwidebox{width:45%;max-width:430px;}
}
@media screen and (min-width: 1210px) {
 .mt1210{display:inline-block !important;}
}
